# Interface WfsPermalinkData

#### Hierarchy

- WfsPermalinkData

- Defined in src/statemanager/WfsPermalink.js:51

#####
Index

### Properties

filterGroups
showFeatures
wfsType

## Properties

### filterGroups

filterGroups: WfsPermalinkFilterGroup[]

- Defined in src/statemanager/WfsPermalink.js:53

### showFeatures

showFeatures: boolean

- Defined in src/statemanager/WfsPermalink.js:54

### wfsType

wfsType: string

- Defined in src/statemanager/WfsPermalink.js:52

Generated using TypeDoc